Subject: [lojban] Re: BPFK phpbb

From: Jordan DeLong <[email-masked]>
Date: Tue, 29 Apr 2003 22:37:42 -0500

On Tue, Apr 29, 2003 at 09:22:42AM -0700, Jorge Llambías wrote:
> la djorden cusku di'e
[...]
> > Explain each of those nai usages?
[...]
> {zo'unai} = {zo'u naku} 

This contradicts your earlier view about what nai after a terminator
means.

[...]
> > I think it's been pretty well demonstrated that nai is not a word
> > that makes sense to be used anywhere, so I'm done.
> 
> I think I've shown it does make sense pretty much everywhere.

All you've shown is that you are creative enough to invent contrived
meanings for pretty much anything. (And ya gotta admit; some of
them were pretty bad (your answer to bonai for example)).

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku